﻿.foo{}/****************************************************************************************************/
/* The contents of this file are subject to the nopCommerce Public License Version 1.0 ("License"); you may not use this file except in compliance with the License.
/* You may obtain a copy of the License at  http://www.nopCommerce.com/License.aspx. 
/* 
/* Software distributed under the License is distributed on an "AS IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. 
/* See the License for the specific language governing rights and limitations under the License.
/* 
/* The Original Code is nopCommerce.
/* The Initial Developer of the Original Code is NopSolutions.
/* All Rights Reserved.
/* 
/* Contributor(s): RetroViz Design. 
/****************************************************************************************************/

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	MANUFACTURER PAGE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.ManufacturerPage
{
    margin-left:auto;
    margin-right:auto;
    width: 580px;
	margin-bottom: 15px;
	padding: 0px;
}

/* =================== BEGIN New Bagar ====================== */
.ManufacturerPage .prod-title
{
    border: solid 1px #a5aeb6;
    padding: 5px;
    text-align: center;
    margin-bottom: 5px;
}

.ManufacturerPage h2
{
    color: #555;
}
/* =================== END New Bagar ====================== */

.ManufacturerPage .ManufacturerTitle
{
    padding: 0 10px 3px 0px;
    font-weight:bold;
	text-transform: uppercase;
	clear:both;
	color: #0eaded;
    border-bottom: solid 2px #c0ddeb;
}

/* =================== BEGIN New Bagar ====================== */
.ManufacturerPage .ManufacturerTitle a
{
    color: #0eaded;
}

.ManufacturerPage .ManufacturerTitle a:hover
{
    color: #ee9c00;
    text-decoration: underline;
}

.ManufacturerPage .ManufacturerTitle h1
{
    font-weight:bold;
    font-size: 12pt;
    margin:0;
    text-transform:uppercase;
}
/* =================== END New Bagar ====================== */

.ManufacturerPage .ManufacturerDescription
{
    padding-top:10px;
	color: #555;
}

/* =================== BEGIN New Bagar ====================== */
.ManufacturerPage .ManufacturerDescription .imgbox
{
    text-align:center;
    padding: 5px;
}


.ManufacturerPage .ManufacturerDescription p
{
    margin: 0;
    padding: 2px;
    text-align: justify;
    text-indent: 30px;
}

.ManufacturerPage .back-link
{
    font-size:10pt;
    font-weight:bold;
    margin: 5px 0 5px 0;
    padding-left:0;
    text-decoration:none;
}

.ManufacturerPage .back-link a:hover
{
    color:#EE9C00;
    text-decoration:underline;
}


.ManufacturerPage .back-link a
{
    background: transparent url(images/arrow-orange-min.gif) no-repeat scroll left center;
    color: #EE9C00;
    padding: 0 0 0px 18px;
    text-decoration: none;
}
/* =================== END New Bagar ====================== */

.ManufacturerPage .ProductPager .ptop
{
    font-size: 10pt;
    margin: 10px 0 10px 0;
	text-align: center;
    border-top: solid 2px #ee9c01;
	border-bottom: solid 2px #c0ddeb;
}

.ManufacturerPage .ProductPager .pbottom
{
    font-size: 10pt;
    margin: 10px 0 10px 0;
	text-align: center;
    border-top: solid 2px #c0ddeb;
	border-bottom: solid 2px #ee9c01;
}

.ManufacturerPage .ProductPager .ptop div, .ManufacturerPage .ProductPager .pbottom div
{
    margin: 2px 0 2px 0;
    background-color: #acd8ee;
    padding: 10px 0 10px 0;
}

.ManufacturerPage .ProductPager a
{
    color: #8c8d8e;
    font-weight:normal;
    line-height:20px;
    margin: 1px;
    padding: 3px 8px 3px 8px;
    background-color: #FFF;
    border: solid 1px #8c8d8e;
    text-decoration:none;
}

.ManufacturerPage .ProductPager a:hover
{
    background-color:#f1af31;
    color: #FFF;
    border: solid 1px #FFF;
}

/*
.ManufacturerPage .ProductPager a:link
{
	text-align: center;
	color: #555;
}
*/

.ManufacturerPage .ProductPager span
{
    margin: 1px;
    padding: 3px 8px 3px 8px;
	color: #000;
	font-weight: bold;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	MANUFACTURER FEATURED PRODUCTS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.ManufacturerPage .FeaturedProductGrid
{
	margin-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
	width: 550px;
	text-align: center;
}

.ManufacturerPage .FeaturedProductGrid .title
{
	padding: 10px 10px 5px 0px;
	font-weight: bold;
	text-transform: uppercase;
	clear: both;
	margin: 0;
	color: #ff9933;
}

.ManufacturerPage .FeaturedProductGrid .ItemBox
{
	padding-bottom: 10px;
	text-align: center;
	vertical-align: text-top;
}

.ManufacturerPage .FeaturedProductGrid .ProductItem
{
	text-align: center;
	margin: 10px 10px 10px 10px;
	width: 250px;
	background: url('images/prod_grid_box_bg.gif') no-repeat 0 100%;
}

.ManufacturerPage .FeaturedProductGrid .ProductItem .title
{
	font-weight: bold;
	background: url('images/deal_box_hl.gif') no-repeat 0 0;
	padding: 0 0 0 10px;
}

.ManufacturerPage .FeaturedProductGrid .ProductItem .title a
{
	background: url('images/deal_box_hr.gif') no-repeat 100% 0;
	display: block;
	height: 2em;
	line-height: 1.3em;
	overflow: hidden hidden;
	padding: 4px 10px 8px 0px;
}

.ManufacturerPage .FeaturedProductGrid .ProductItem .picture
{
	text-align: center;
	margin-top: 10px;
}

.ManufacturerPage .FeaturedProductGrid .ProductItem .description
{
	margin: 5px 5px 0 5px;
	text-align: center;
	padding: 10px 5px 10px 5px;
	border-top: solid 1px #e3e3e3;
	color: #555;
	height: 50px;
}

.ManufacturerPage .FeaturedProductGrid .ProductItem .addInfo
{
	vertical-align: bottom;
	text-align: right;
	width: 250px;
	height: 85px;
	position: relative;
}

.ManufacturerPage .FeaturedProductGrid .ProductItem .addInfo .prices
{
	text-align: right;
	vertical-align: middle;
	position: absolute;
	bottom: 15px;
	right: 10px;
}

.ManufacturerPage .FeaturedProductGrid .ProductItem .addInfo .buttons
{
	vertical-align: middle;
	position: absolute;
	bottom: 15px;
	left: 10px;
	text-align: left;
}

.ManufacturerPage .FeaturedProductGrid .ProductItem .addInfo .prices .productPrice
{
	color: green;
	font-weight:bold;
	font-size: 14px;
}

.ManufacturerPage .FeaturedProductGrid .ProductItem .addInfo .prices .oldproductPrice
{
	color: Red;
	text-decoration: line-through;
	font-weight:bold;
	font-size: 14px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	PRODUCTS IN GRID - TEMPLATE - DONE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.ManufacturerPage .ProductGrid
{
    margin-top: 5px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width:510px;
}

.ManufacturerPage .ProductGrid tr
{
    border-top: solid 2px #EE9C00;
}

.ManufacturerPage .ProductGrid td
{
    padding:0;
}

.ManufacturerPage .ProductGrid .ItemBox
{
	padding-bottom: 10px;
	text-align: center;
	vertical-align: text-top;
}


.ManufacturerPage .ProductGrid .ProductItem
{
    vertical-align: middle;
	text-align: center;
	margin: 0px 10px 0px 10px;
	width: 150px;
}


.ManufacturerPage .ProductGrid .ProductItem .title
{
    padding:0;
	font-weight: bold;
	text-transform: none;
	font-size: 9pt;
}

.ManufacturerPage .ProductGrid .ProductItem .title a
{
    /*color:#6F767B;*/
    padding: 1px 0 0 0;
    color: #575757;
    display: block;
    min-height:30px;
    line-height: 1em;
    overflow: hidden hidden;
}

.ManufacturerPage .ProductGrid .ProductItem .title a:hover
{
   background: transparent url(images/prod_grid_box_title_bg_o.gif) repeat-x scroll center top;
}

.ManufacturerPage .ProductGrid .ProductItem .picbox
{
   background: transparent url(images/prod_grid_box_min_bg.gif) no-repeat scroll center top;
   padding-top:5px;
   margin-top:1px;
}

.ManufacturerPage .ProductGrid .ProductItem .picture
{
	text-align: center;
	margin: 5px 5px 5px 5px;
}

.ManufacturerPage .ProductGrid .ProductItem .description
{
	text-align: center;
	color: #a5acb0;
	font-size:8pt;
	font-family: Tahoma;
	min-height:15px;
	padding:0px 2px 0px 2px;
}

.ManufacturerPage .ProductGrid .ProductItem .addInfo
{
    margin: 2px 0px 0px 0px; 
}

.ManufacturerPage .ProductGrid .ProductItem .addInfo .prices
{
	text-align: right;
	vertical-align: middle;
	float:right;
}

.ManufacturerPage .ProductGrid .ProductItem .addInfo .buttons
{
	float:left;
}

.ManufacturerPage .ProductGrid .ProductItem .addInfo .buttons a
{
    background-position: center center;
    font-weight: bold;
    color: #494949;
    display: block;
    padding: 21px 5px 5px 5px;
    background: transparent url(images/prod_grid_box_btn.gif) no-repeat scroll center center;
}

.ManufacturerPage .ProductGrid .ProductItem .addInfo .buttons a:hover
{
    background: transparent url(images/prod_grid_box_btn_orange.gif) no-repeat scroll center center;
}
/* =================== BEGIN New Bagar ====================== */
.ManufacturerPage .ProductGrid .ProductItem .pd
{
    background: transparent url(images/prod_grid_box_bottom_bg.gif) no-repeat scroll center bottom;
    height:19px;
    text-align:right;
    padding-right:10px;
}

.ManufacturerPage .ProductGrid .ProductItem .pd a
{
    font-weight:bold;
    font-size: 9pt;
    color: #6F767B;
}

.ManufacturerPage .ProductGrid .ProductItem .pd a:hover
{
    color: #EE9C00;
}
/* =================== END New Bagar ====================== */


.ManufacturerPage .ProductGrid .ProductItem .addInfo .prices .productPrice
{
    color: #575757;
    font-weight: bold;
    font-size: 11pt;
}

.ManufacturerPage .ProductGrid .ProductItem .addInfo .prices .oldproductPrice
{	
	color:#F99700;
	text-decoration: line-through;
	font-weight:bold;
	font-size: 11pt;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	PRODUCT FILTERS BOX

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.ManufacturerPage .ProductFilters
{
	/*background: url('images/fb_s_bg.gif') no-repeat 0 100%;*/
}

.ManufacturerPage .ProductFilters .FilterTitle
{
	background: url('images/blue_block_title_l.gif') no-repeat 0 0;
}

.ManufacturerPage .ProductFilters .FilterTitle span
{
    background:transparent url(images/blue_block_title_r.gif) no-repeat scroll right top;
    border:medium none;
    color:#3A3A3A;
    font-weight:bold;
    margin:0;
    padding:9px 0 13px;
    text-align:center;
    display: block;
    overflow: hidden hidden;
    font-size: 10pt;
}

.ManufacturerPage .ProductFilters .FilterItem
{
    border-left:1px solid #C5CBD0;
    border-right:1px solid #C5CBD0;
	padding: 5px 10px 5px 10px;
}


.ManufacturerPage .ProductFilters .filter-footer
{
    background:transparent url(images/blue_block_footer_l.gif) no-repeat scroll left top;
    height:32px;
}


.ManufacturerPage .ProductFilters .filter-footer .r
{
    background:transparent url(images/blue_block_footer_r.gif) no-repeat scroll right top;
    height:32px;
}